@charset "gb2312";

/* 框架 */
.item_box{border:1px solid #bdcbd1; padding:1px;}


/*当前位置*/
.item_add{ background:url(../images/item_add_bg.png) 0 0 repeat-x; height:27px; line-height:27px; border:1px solid #e1e3e4; overflow:hidden;}
.item_add_tit{font-family:"微软雅黑",Microsoft Yahei; font-size:16px; color:#000000; background:url(../images/item_add_tit.png) 0 center no-repeat; padding-left:20px; margin-left:5px; float:left; _display:inline;}
.item_add_con{font-family:"宋体"; font-size:12px; color:#333333; margin-left:12px; float:left; _display:inline;}


/*栏目标题*/
.item_title, .item_title02{background:url(../images/item_title_bg.png) 0 0 repeat-x; height:37px; position:relative; margin-bottom:6px;}
.item_title_inner, .item_title_inner02{position:absolute; left:0; top:0; background:url(../images/item_title_bg2.png) right 0 no-repeat; height:37px; padding-right:8px;}
.item_title_inner span, .item_title_inner02 span{background:url(../images/item_title_bg3.png) 0 0 repeat-x; height:37px; line-height:37px; float:left; font-family:"微软雅黑",Microsoft Yahei; font-size:14px; color:#ffffff; padding:0 20px;white-space:nowrap;}
.item_more{float:right; padding-right:8px; font-size:12px; font-family:"宋体"; height:35px; line-height:35px;}
.item_more a{color:#333333;}
.item_title_inner_1 span{background:url(../images/item_title_bg3.png) 0 0 repeat-x; height:37px; line-height:37px; float:left; font-family:"微软雅黑",Microsoft Yahei; font-size:14px; color:#ffffff; padding:0 20px;white-space:nowrap;}

/*栏目标题2 - 带三角*/
.item_title02{border-top:2px solid #ffffff;}
.item_title_inner02{left:-1px; top:-3px; background-position:right 3px;}
.item_title_inner02 span{height:40px; background:url(../images/item_title_bg5.png) 0 0 repeat-x; display:inline-block;}
.item_title_inner02 span b{display:block; font-weight:normal; background:url(../images/item_title_bg4.png) center bottom no-repeat; height:46px; float:left; _line-height:40px;}


/*字体大小*/
.item_fontsize{text-align:center; height:18px; line-height:18px; font-size:12px; color:#999999; font-family:"宋体"; }
.item_fontsize span{display:inline-block; width:16px; height:18px; cursor:pointer; margin:0 2px;}

/*大标题*/
.item_bt{background:url(../images/item_tit_bg2.png) 0 0 repeat-x; height:120px; overflow:hidden;}
.item_bt_bg{background:url(../images/item_tit_bg1.png) center 115px no-repeat; height:120px; overflow:hidden;}
.item_bt_inner{color:#333333; font-size:30px; font-family:"微软雅黑",Microsoft Yahei; height:40px; line-height:40px; text-align:center; padding-top:30px; margin-bottom:15px;}
.item_bt_inner span{color:#d71318;}